@charset "UTF-8";

div#h2_title {
	margin-bottom: 0px;
}

ul#page_navi {
	clear: both;
	width: 950px;
	height: 72px;
	margin: 0px auto;
}
ul#page_navi li {
	float: left;
	margin: 0px 5px 0px 0px;
}
ul#page_navi li.none {
	float: left;
	margin: 0px 0px 0px 0px;
}

/*-----------------------------------------------------------------*/

div#page_navi_inner {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 20px 0px 20px 0px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #D9D3CE;
	margin: 0px 0px 30px 0px;
}
div#page_navi_inner div#pni_box {
	clear: both;
	width: 950px;
	margin: 0px auto;
}
div#page_navi_inner div#pni_box ul {
	float: left;
}
div#page_navi_inner div#pni_box ul#pni_01 {
	float: left;
	width: 170px;
}
div#page_navi_inner div#pni_box ul#pni_02 {
	float: left;
	width: 240px;
}
div#page_navi_inner div#pni_box ul#pni_03 {
	float: left;
	width: 260px;
}
div#page_navi_inner div#pni_box ul#pni_04 {
	float: left;
	width: 280px;
}


div#page_navi_inner div#pni_box ul li {
	clear: both;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	padding: 2px 20px 4px 12px;
	background:url(../img/ic_alink.png) no-repeat 0px 7px;
}
div#page_navi_inner div#pni_box ul li a {
	text-decoration: none;
}
div#page_navi_inner div#pni_box ul li.sublink {
	clear: both;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	padding: 2px 20px 2px 12px;
	background: url(../img/ic_asublink.png) no-repeat 0px 7px;
}
div#page_navi_inner div#pni_box ul li.sublink a {
	text-decoration: none;
	color: #333333;
}
div#page_navi_inner div#pni_box ul li.sublink a:hover {
	color: #F60;
}
/*-----------------------------------------------------------------*/

div.section h2.SCh2title {
	clear: both;
	margin: 0px 0px 5px 0px;
}
div.section h2.SCh2title a.bt_pdf {
	display: block;
	float: right;
	width: 150px;
	height: 35px;
	margin: 10px 0px 0px 0px;
}
div#Lbox {
	clear: both;
	overflow: hidden;
	width: 910px;
	padding: 10px 20px 0px;
	margin: 0px 0px 0px 0px;
	background: url(../img/management/lb_body.gif) repeat-y 0px 0px;
}

/**/

div#Lbox p.text_list {
	float: left;
	width: 220px;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 30px 0px;
}
div#Lbox ul.thumbnail_list {
	float: left;
	width: 680px;
}
div#Lbox ul.thumbnail_list li {
	float: left;
	width: 155px;
	height: 100px;
	margin: 0px 10px 0px 0px;
}
div#Lbox_foot {
	clear: both;
	width: 950px;
	height: 20px;
}
/**/

.Fleft {
	float: left;
}
.Fright {
	float: right;
}
/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/

div#Lbox h3.step01 {
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num01.png) no-repeat 0px 3px;
	border-bottom: 1px solid #D9D3CE;
	margin: 0px 0px 15px 0px;
}
div#Lbox h3.step02 {
	float: left;
	width: 500px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num02.png) no-repeat 0px 3px;
	margin: 0px 0px 15px 0px;
}
div#Lbox h3.step03 {
	float: left;
	width: 360px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num03.png) no-repeat 0px 3px;
	margin: 0px 0px 15px 0px;
}
div#Lbox h3.step03 span {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
	padding: 10px 0px 0px 0px;
}
div#Lbox h3.step04 {
	float: left;
	width: 400px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num04.png) no-repeat 0px 3px;
	margin: 0px 0px 15px 0px;
}

/**/


div#Lbox h4 {
	clear: both;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	padding: 0px 0px 6px 12px;
	background:url(../img/internet01/ic_h4.gif) no-repeat 0px 0px;
}
div#Lbox h4 span {
	font-size: 12px;
	font-weight: normal;
	padding: 0px 0px 0px 5px;
}
div#Lbox h5 {
	font-size: 13px;
	font-weight: bold;
	color: #26A626;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}
div#Lbox p {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}
div#Lbox p.caption {
	padding: 0px 0px 20px 0px;
}
div#Lbox p.attention {
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
	padding: 0px 0px 20px 0px;
}

div.primary {
	float: left;
	width: 420px;
	padding: 0px 19px 0px 5px;
	border-right: 1px dotted #000000;
}
div.secondary {
	float: right;
	width: 440px;
	padding: 5px 0px 0px 0px;
}
div#Lbox p.seco_text {
	padding: 0px 0px 30px 12px;
}
div.thumbnail_image {
	float: right;
	width: 74px;
	height: 70px;
}


div.seccommon {
	overflow: hidden;
	width: 400px;
	padding: 10px;
	background-color: #F8F8F6;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	margin: 0px 0px 15px 0px;
}
div.seccommon h6 {
	float: left;
	overflow: hidden;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 5px 14px;
	background:url(../img/management/icon_shikaku.gif) no-repeat 0px 4px;
}
div.sec_thumbnail {
	float: left;
	width: 112px;
	height: 80px;
	margin: 0px 18px 0px 0px;
}
div#Lbox div.seccommon p {
	display: block;
	float: left;
	width: 250px;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 15px;
}
div.seccommon p span {
	color: #CC0000;
}
div.seccommon p span.small_text {
	display: block;
	color: #CC0000;
	font-size: 11px;
	padding: 4px 0px 0px 0px;
}


div.black_border {
	clear: both;
	overflow: hidden;
	width: 910px;
	height: 2px;
	padding: 10px 0px 15px 0px;
}

img.img_right {
	float: right;
	display: block;
	margin: 0px 10px 0px 0px;
}

/**/

div#last_button {
	clear: both;
	overflow: hidden;
	width: 830px;
	padding: 15px 20px;
	background-color: #F8F8F6;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 0px 0px 15px 30px;
}
div#last_button p {
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 5px 14px;
	background:url(../img/management/icon_shikaku.gif) no-repeat 0px 6px;
}
div#last_button ul {
	clear: both;
	width: 830px;
}
div#last_button ul li {
	float: left;
	width: 410px;
	height: 50px;
	margin: 0px 10px 0px 0px;
}
div#last_button ul li.none {
	float: left;
	width: 410px;
	height: 50px;
	margin: 0px 0px 0px 0px;
}

/*-----------------------------------------------------------------*/
/* internet02 */
/*-----------------------------------------------------------------*/
div.section_win {
	clear: both;
	overflow: hidden;
	width: 910px;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom: 2px solid #D9D3CE;
}
div.section_win_last {
	clear: both;
	overflow: hidden;
	width: 910px;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}

div#Lbox div.section_win p.ate_text,div#Lbox div.section_win_last p.ate_text {
	font-size: 13px;
	color: #000000;
	line-height: 20px;
	padding: 0px 0px 12px 25px;
}
div#Lbox div.section_win p.ate_text span.redtext,div#Lbox div.section_win_last p.ate_text span.redtext {
	color: #CC0000;
}



h3.num01 {
	float: left;
	width: 440px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num01.png) no-repeat 0px 3px;
	margin: 0px 0px 15px 0px;
}
h3.num02 {
	float: left;
	width: 440px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num02.png) no-repeat 0px 3px;
	margin: 0px 0px 15px 0px;
}
h3.num03 {
	float: left;
	width: 440px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num03.png) no-repeat 0px 3px;
	margin: 0px 0px 15px 0px;
}
h3.num04 {
	float: left;
	width: 440px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num04.png) no-repeat 0px 3px;
	margin: 0px 0px 15px 0px;
}
h3.num05 {
	float: left;
	width: 440px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num05.png) no-repeat 0px 3px;
	margin: 0px 0px 15px 0px;
}
h3.num06 {
	float: left;
	width: 440px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 34px;
	background:url(../img/num06.png) no-repeat 0px 3px;
	margin: 0px 0px 15px 0px;
}
h3.wakko {
	clear: both;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: #000000;
	padding: 4px 0px 8px 14px;
	background: url(../img/internet01/ic_h4.gif) no-repeat 0px 6px;
	margin: 0px 0px 0px 10px;
}

ul.sw_thumbnail {
	float: right;
	margin: 0px 0px 0px 0px;
}
ul.sw_thumbnail li {
	float: right;
}
ul.sw_thumbnail li.sw_sen {
	float: right;
	border-left: 1px dotted #000000;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 15px;
}
ul.sw_thumbnail li.sw_sen2 {
	float: right;
	border-right: 1px dotted #000000;
	padding: 0px 15px 0px 0px;
	margin: 0px 15px 0px 0px;
}

/*-----------------------------------------------------------------*/

div#contents_caption {
	clear: both;
	overflow: hidden;
	width: 950px;
	padding: 0px 0px 20px 0px;
	margin: 0px auto 15px;
	border-bottom: 1px dotted #000000;
}
div#contents_caption p {
	font-size: 13px;
	line-height: 22px;
	color: #000000;
	padding: 10px 0px 0px 10px;
}

/*-----------------------------------------------------------------*/

dl#qa {
	clear: both;
	overflow: hidden;
	width: 910px;
	padding: 10px 0px 10px 0px;
	margin: 0px auto;
}
dl#qa dt {
	clear: both;
	width: px;
	font-size: 13px;
	font-weight: bold;
	color: #26A726;
	padding: 6px 0px 10px 55px;
	margin: 0px 0px 10px 0px;
}
dl#qa dd {
	clear: both;
	overflow: hidden;
	width: 840px;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
	background-color: #EFEFEF;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 15px 15px 15px 55px;
	margin: 0px 0px 30px 0px;
}
dl#qa dd span.subcaps {
	color: #CC0000;
	font-size: 11px;
}

/*-----------------------------------------------------------------*/

#q01 {
	background:url(../img/internet11/ic_q01.gif) no-repeat 10px 0px;
}
#a01 {
	background:url(../img/internet11/ic_a01.gif) no-repeat 10px 10px;
}
#q02 {
	background:url(../img/internet11/ic_q02.gif) no-repeat 10px 0px;
}
#a02 {
	background:url(../img/internet11/ic_a02.gif) no-repeat 10px 10px;
}
#q03 {
	background:url(../img/internet11/ic_q03.gif) no-repeat 10px 0px;
}
#a03 {
	background:url(../img/internet11/ic_a03.gif) no-repeat 10px 10px;
}
#q04 {
	background:url(../img/internet11/ic_q04.gif) no-repeat 10px 0px;
}
#a04 {
	background:url(../img/internet11/ic_a04.gif) no-repeat 10px 10px;
}
#q05 {
	background:url(../img/internet11/ic_q05.gif) no-repeat 10px 0px;
}
#a05 {
	background:url(../img/internet11/ic_a05.gif) no-repeat 10px 10px;
}
#q06 {
	background:url(../img/internet11/ic_q06.gif) no-repeat 10px 0px;
}
#a06 {
	background:url(../img/internet11/ic_a06.gif) no-repeat 10px 10px;
}
#q07 {
	background:url(../img/internet11/ic_q07.gif) no-repeat 10px 0px;
}
#a07 {
	background:url(../img/internet11/ic_a07.gif) no-repeat 10px 10px;
}
#q08 {
	background:url(../img/internet11/ic_q08.gif) no-repeat 10px 0px;
}
#a08 {
	background:url(../img/internet11/ic_a08.gif) no-repeat 10px 10px;
}
#q09 {
	background:url(../img/internet11/ic_q09.gif) no-repeat 10px 0px;
}
#a09 {
	background:url(../img/internet11/ic_a09.gif) no-repeat 10px 10px;
}
#q10 {
	background:url(../img/internet11/ic_q10.gif) no-repeat 10px 0px;
}
#a10 {
	background:url(../img/internet11/ic_a10.gif) no-repeat 10px 10px;
}
#q11 {
	background:url(../img/internet11/ic_q11.gif) no-repeat 10px 0px;
}
#a11 {
	background:url(../img/internet11/ic_a11.gif) no-repeat 10px 10px;
}
#q12 {
	background:url(../img/internet11/ic_q12.gif) no-repeat 10px 0px;
}
#a12 {
	background:url(../img/internet11/ic_a12.gif) no-repeat 10px 10px;
}

/*-----------------------------------------------------------------*/

ul.trouble_thumbnail {
	clear: both;
	overflow: hidden;
	width: 820px;
	padding: 20px 0px 40px 0px;
}
ul.trouble_thumbnail li {
	float: left;
	margin: 0px 10px 0px 10px;
}
ul.trouble_thumbnail li.none {
	float: left;
	margin: 0px 0px 0px 10px;
}

ul.trouble_thumbnail2 {
	clear: both;
	overflow: hidden;
	width: 820px;
	padding: 20px 0px 20px 0px;
}
ul.trouble_thumbnail2 li {
	float: left;
	margin: 0px 10px 0px 10px;
}
ul.trouble_thumbnail2 li.none {
	float: left;
	margin: 0px 0px 0px 10px;
}




